### Function

# EDataServer util_unref_in_thread

since: 3.26

#### Declaration [src]

    void
    e_util_unref_in_thread (
      gpointer object
    )

#### Description [src]

Unrefs the given `object` in a dedicated thread. This is useful when unreffing object deep in call stack when the caller might still use the object and this being the last reference to it.

Available since: 3.26

#### Parameters

`object`

  Type: `gpointer`

  A `GObject`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.